How to install libghc-opengl-dev on Debian Unstable (Sid)